### Enumeration

# Ggit CheckoutNotifyFlags

#### Declaration

    flags Ggit.CheckoutNotifyFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GGIT_CHECKOUT_NOTIFY_NONE` | No description available.
`GGIT_CHECKOUT_NOTIFY_CONFLICT` | No description available.
`GGIT_CHECKOUT_NOTIFY_DIRTY` | No description available.
`GGIT_CHECKOUT_NOTIFY_UPDATED` | No description available.
`GGIT_CHECKOUT_NOTIFY_UNTRACKED` | No description available.
`GGIT_CHECKOUT_NOTIFY_IGNORED` | No description available.
`GGIT_CHECKOUT_NOTIFY_ALL` | No description available.